New Search

MySQL before 4.1.23 5.0.x before 5.0.42 and 5.1.x before 5.1.18 does not require the DROP privilege for RENAME TABLE statements which allows remote authenticated users to rename arbitrary tables.

oval:org.mitre.oval:def:9559

MySQL before 4.1.23 5.0.x before 5.0.42 and 5.1.x before 5.1.18 does not require the DROP privilege for RENAME TABLE statements which allows remote authenticated users to rename arbitrary tables.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 5
  • Red Hat Enterprise Linux 4
  • CentOS Linux 5
  • Red Hat Enterprise Linux 5
  • CentOS Linux 4
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2007-2691
Product(s):